.cc_container .cc_btn, .cc_container .cc_btn:visited {
    background-color: #ca0813 !important;
    color: #fff !important;
}
.cc_container .cc_btn:hover, .cc_container .cc_btn:active {
    background-color: #99060e !important;
    color: #fff !important;
}


div.jev_evdt .jev_evdt_summary {
    background-color: #ca0813;
}

.t3-module.flash .mod_events_latest_table.jevbootstrap .mod_events_latest .inner span {
    display: initial;
    margin-bottom: 0;
}

.t3-module.flash .mod_events_latest_table.jevbootstrap .mod_events_latest .inner .calendar .fa,
.t3-module.flash .mod_events_latest_table.jevbootstrap .mod_events_latest .inner .location .fa {
    height: 20px;
    line-height: 20px;
    margin-right: 6.25px;
    position: relative;
}

@media screen and (min-width: 768px) {
	.t3-copyright {
		border-top: 1px solid #fff;
	}	
}